-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }
@keyframes fade {
    0% {
        opacity: 1;
    }
    25% {
        opacity: 1;
    }
    75% {
        opacity: 0;
    }
    100% {
        opacity: 0;
    }
}
@keyframes out {
    0% {
        opacity: 0;
    }
    25% {
        opacity: 0;
    }
    75% {
        opacity: 1;
    }
    100% {
        opacity: 1;
    }
}
.fadeInClass {
    animation-name: fade;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-direction: alternate;
}
.fadeOutClass {
    animation-name: out;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 5s;
    animation-direction: alternate;
}

.b-a, .bar, .bar:before, .bar:after {
    transition: all 0.25s;
    content: "";
    position: absolute;
    right: 0px;
    height: 5px;
    width: 40px;
    border-radius: 15px;
    background-color: #6d5f5f;
}
.outsidebar{
    height:60px;
    width:50px;
    position:fixed;
    right:39px;
}
.menu-collapsed {
    transition: all 0.25s;
    position: fixed;
    right: -129px;
    height: 56px;
    width: 56px;
    z-index: 998;
    top:15px;
    cursor: pointer;
}
.menu-collapsed ul {
    transition: all 0s;
    position: fixed;
    left: -9000px;
}
.bar {
    position: fixed;
    right: 39px;
    top: 52px;
}
.bar:before {
    top: -12px;
}
.bar:after {
    top: 12px;
}
.b-a-expanded, .menu-expanded .bar:before, .menu-expanded .bar:after {
    transition: all 0.25s;
    top: 0px;
}
.menu-main-menu-container{
    width:50vw;
    display:inline-block;
}
.webText{
    z-index:5;
}
.absolutearea{
    position:relative;
    width:100%;
    overflow:hidden;
    padding:100px 0px 100px;
}
.like{
    color:#fff;
    opacity:0.15;
    position:absolute;
    font-size:50px;
}
.roitext{
    margin-left:79vw;
    margin-top:200px;
    font-size:70px;
}
.campaigntext{
    margin-top:-20px;
    font-size:140px;
}
.emailtext{
    margin-left:8vw;
    margin-top:100px;
    font-size:90px;
}
.remarketingtext{
    font-size:95px;
    margin-top:10px;
    right:0px;
}
.influencerstext{
    margin-top:360px;
    font-size:110px;
    right:0px;
}
.facebooktext{
    font-size:120px;
    margin-left:45vw;
    margin-top:140px;
}
.googleantext{
    font-size:40px;
    margin-left:10vw;
    margin-top:380px;
}
.googleadtext{
    font-size:70px;
    margin-top:250px;
}
.instagramtext{
    font-size:80px;
    margin-left:30vw;
}
.acrosstwo{
    margin-left:50vw;
}
.acrossthree{
    margin-left:70vw;
}
.linetwo{
    margin-top:80px;
}
.linethree{
    margin-top:160px;
}
.linefour{
    margin-top:200px;
}
#backgroundvideo{
    max-width:70vw;
    position:absolute;
    bottom:0px;
    right:5vw;
    z-index:1;
 }
#backgroundvideo2{
    max-width:70vw;
    position:absolute;
    bottom:0px;
    right:0px;
    z-index:1;
}
.imageLocation{
    transition: ease-in 1s;
    transition-duration: 1s, 0.1s;
    float:left;
    width:0px;
    height:100vh;
    overflow: hidden;
}
.menu-expanded .imageLocation{
    background-color:#eee9e4;
    vertical-align:top;
    width:48vw;
    display:inline-block;
    height:100vh;
}

.menu-expanded {
    transition: all 0.25s;
    text-align: center;
    line-height: 5.5vh;
    height: 100%;
    width: 100%;
    border-radius: 0px;
    top: 0;
    left: 0;
    background-color: rgba(223, 214, 206, 0.95);
}
.menu-expanded .swapout{
    height:50vh;
    max-height:50vh;
    margin:0 auto;
    margin-top:25vh;
}
#menu-main-menu{
    margin-top:18vh;
    margin-left:0px;
    padding-left:0px;
    width:50vw;
}
#menu-main-menu li{
    list-style:none;
    margin-left:0px;
    padding-left:0px;
}
.menu-expanded ul {
    transition: all 0s;
    position: relative;
    left: 0;
    z-index: 2;
}
.menu-expanded a {
    transition: all 0.15s;
    text-decoration: none;
    font-size: 40px;
    font-family: 'Sanchez', serif;
    padding: 5px;
    color:#fff;
    display: block;
}
.menu-expanded #menu-main-menu li:nth-child(3) a,.menu-expanded #menu-main-menu li:nth-child(1) a ,.menu-expanded #menu-main-menu li:nth-child(2) a,.menu-expanded #menu-main-menu li:nth-child(4) a{
    font-size:60px;
    line-height:7vh;
}
.menu-expanded #menu-main-menu li:nth-child(4) a{
    margin-bottom:2vh;
}
#menu-main-menu a{
    color:#fff;
}
.menu-expanded a:hover {
    transition: all 0.15s;
    color: #6d5f5f !important;
}
.menu-expanded .bar {
    background-color: transparent;
    transition: all 0.25s;
}
.menu-expanded .bar:before {
    transform: rotate(45deg);
}
.menu-expanded .bar:after {
    transform: rotate(-45deg);
}






.svg-holder {
  width: 100%;
  height: 100vh;
  display: flex;
  position: absolute;
  left:0px;
  top: 0;
  pointer-events: none;
  justify-content: center;
  align-items: center;
  .blobby {
    transform: scale(2);
    opacitY:0.2;
  }
}
.svg-holdingpage{
    left:-20%;
}
.svg-holder svg{
    width:100% !important;
    height:100% !important;
    right:0px !important;
    float:right;
    transform: scale(1.6);
    margin-left:50vw;
    margin-top:0vw;
}
.headerText{
    position:absolute;
    top:10vw;
    left:10vw;
    width:100%;
    z-index:1;
}

 body, html {
       cursor: url(images/thistle.png), auto; 
     }




@font-face {
  font-family: 'IridescentSansSerif-Regular';
  src: url('fonts/IridescentSansSerif-Regular.eot?#iefix') format('embedded-opentype'),  url('fonts/IridescentSansSerif-Regular.otf')  format('opentype'),
	     url('fonts/IridescentSansSerif-Regular.woff') format('woff'), url('fonts/IridescentSansSerif-Regular.ttf')  format('truetype'), url('fonts/IridescentSansSerif-Regular.svg#IridescentSansSerif-Regular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@keyframes onloader {
  0% {
    width:100%;
  }
  100% {
    width:0%;
  }
}
@keyframes widthLeft {
    0% {
    margin-left:-1800px;
  }
  100% {
   margin-left:0px;
  }
}

@keyframes fadeIn {
    0% {
    opacity:0;
  }
  100% {
   opacity:1;
      margin-left:0px;
  }
}

.firstEntry h4{
    margin-bottom:10px;
    width:480px;
}
.footersocials a{
    font-size:25px;
    display:inline-block;
    vertical-align: top;
}
.firstEntry h1{
    margin-bottom:15px;
    width:40vw;
}
.firstEntry p{
    animation: 0.5s ease-out 4s 1 fadeIn;
    margin-left:-100px;
    margin-bottom:25px;
    opacity:0;
     -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}
.firstEntry .outerh4{
    animation: 0.5s ease-out 3s 1 fadeIn;
    opacity:0;
    margin-left:-100px;
     -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}
.firstEntry .outerh1{
    animation: 0.5s ease-out 3.5s 1 fadeIn;
    opacity:0;
    margin-left:-100px;
     -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}

body{
    background-color:#eee9e4;
    font-family: 'PT Sans', sans-serif;
    color:#6d5f5f;
    font-size:24px;
    line-height:34px;
    letter-spacing: 1px;
}
#portvideo{
    width:100%;
    max-width:100%;
}
.bothlogos{
    background-color:#fbf9f7;
    padding-bottom:40px;
}
.videoCrop{
    position:absolute;
    top:10.5%;
    left:12%;
    max-width:75%;
    height:542px;
    overflow:hidden;
}
.largercrop{
    height:542px;
}
.largercrop #portvideo{
    width:101%;
    max-width:102%;
}
.largercrop video{
    margin-left:-0.5%;
    margin-top:-45px;
}
.imac{
    position:relative;
}
.imacglare{
    position:absolute;
    top:0px;
    left:0px;
    max-width:100%;
    width:100%;
}
.imacbg{
    width:100%;
    max-width:100%;
}
.padder{
    padding-right:10vw;
}
ul.bigger{
    font-size:20px;
    line-height:30px;
    padding-top:10px;
}
ul.bigger li{
    margin-bottom:10px;
}
h2{
    margin-bottom:1vw;
}
h1,h2{
    font-family: 'Sanchez', serif;
    letter-spacing: 1.5px;
}
.sub{
    font-size:30px;
    line-height:40px;
}
h3{
    font-family: 'Sanchez', serif;
    letter-spacing: 1.5px;
    font-size:40px;
    line-height:50px;
}
.borderoutline{
    background-color:#fff;
    border:1px solid #fff;
}
.photography{
    max-width:100%;
    margin-bottom:20px;
    cursor:pointer;
    -webkit-font-smoothing: subpixel-antialiased;
    transition-timing-function: ease-in-out;
    transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-in-out;
    z-index:1;
    position:relative;
}
.photography:hover{
    transform: scale(1.5);
    -webkit-transform: scale(1.5);
    z-index:999;
}
.bordertop{
    position:fixed;
    width:100%;
    height:20px;
    z-index:999;
}
.onloadcover{
    background-color:#fff;
    height:2000px;
    animation: 2s ease-out 1s 1 onloader;
    width:100%;
    position:fixed;
    z-index:999;
      -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
 -moz-animation-fill-mode:forwards;
 animation-fill-mode:forwards;
}
.page2{
    background-color:#80887d;
    background-image:url('images/texture.png');
    background-repeat:repeat;
    height:auto;
    color:#eee;
    padding-top:50px;
    position:relative;
    overflow: hidden;
}
.imagesContainer {
     position: relative;
     overflow: hidden;
     width:100%;
     height:200px;
 }
.contactbtn{
    background-color:#6d5f5f;
    color:#fff !important;
    border:none !important;
    font-size:60px !important;
    line-height:40px !important;
    padding:10px;
    border-radius:5px;
    width:70px;
}
.contact input[type=radio],.slideForm input[type=radio]{
    display:none;
}
.fullPage{
    width:100%;
    overflow:hidden;
}
.wpcf7-list-item-label{
    border:1px solid #6d5f5f;
    padding:10px 20px;
    margin-top:30px;
    display:inline-block;
    cursor:pointer;
}
.wpcf7-list-item-label:hover,.wpcf7-list-item-label.active{
    background-color:#6d5f5f;
    color:#fff;
}
.contact-1,.contact-2,.contact-3,.contact-4{
    margin-bottom:40px;
}
.contact-2,.contact-3,.contact-4,.contact-5{
    display:none;
}
.shay img{
    max-width: 150%;
}
.shay{
    width:400px;
    height:400px;
    overflow: hidden;
    border-radius:200px;
    margin:0 auto;
}
.contact-control{
    max-width:400px;
    border-radius:20px;
    box-shadow: none;
    padding:10px 20px;
    margin-left:10px;
    border:none;
}
.contact-control2{
    max-width:500px;
    border-radius:20px;
    box-shadow: none;
    padding:10px 20px;
    margin-left:10px;
    border:none;
}
.wpcf7-form.sent{
    display: none;
}
.clelands .wpcf7-form.sent{
    display:block;
}
span.wpcf7-not-valid-tip{
    color:#c0946d !important;
    font-size:20px !important;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing#backgroundvideo,div.wpcf7-mail-sent-ok{
    border:none !important;
    font-size:25px;
    color:#c0946d !important;
}
.contact .btn{
    font-size:40px;
    line-height:50px;
}
a{
    color:#ba986e;
    text-decoration: none !important;
}
.contact-control3{
    max-width:800px;
    width:700px;
    border-radius:20px;
    height:200px;
    box-shadow: none;
    margin-bottom:20px;
    margin-top:20px;
    font-size:30px;
    padding:10px 20px;
    margin-left:10px;
    border:none;
}
.contact{
    padding:80px 0px;
    font-size:30px;
    line-height:40px;
}
.backText{
    font-size:270px;
    position:absolute;
    z-index:1;
    width:100%;
    white-space: nowrap;
    opacity:0.05;
    left:0px;
   top:20vw;
    margin-left:80vw;
}
.portimg{
    max-width:100%;
    width:100%;
    position:relative;
    z-index:4;
}
.lastimg{
    padding-bottom:80px;
}
.portimglogos{
    padding-top:50px;
}
.portDesc{
    margin-top:3vw;
    position:relative;
    padding-right:5vw;
    z-index:4;
}
.introd{
    padding:22vh 0px 15vh;
}
.introd h1{
    margin-bottom:30px;
}
.sml{
    font-size:30px;
    font-family: 'Sanchez', serif;
}
#kneadvid{
    width:100%;
    max-width:100%;
    margin-top:80px;
}
.introd3{
    padding:22vh 0px 40px;
}
.introd2{
    padding:22vh 0px 30px;
}
.aboutme{
    padding-bottom:100px;
}
.slideForm{
    display:none;
}
.portitem{
    height:auto;
    padding:5vw 0px;
    position:relative;
}
.abouts{
    padding-top:60px;
    padding-bottom:60px;
}
.serviceitem{
    padding-right:100px;
    margin-bottom:10vh;
    font-size:18px;
    line-height:28px;
}
.servd{
    padding-left:30px;
}
/*.serviceitem p{
    padding-left:44px;
}*/
.serviceitem h2{
    font-size:32px;
    line-height:42px;
    margin-bottom:10px;
}
.introd h1,.introd2 h1,.introd3 h1{
    font-size:90px;
    line-height:100px;
    margin-bottom:30px;
    margin-left:0px;
}
.imagesContainer img {
    width:100%;
    position:absolute;
    top:0;
    left:0;
}
.page5{
    background-color:#80887d;
    background-image:url('images/texture2.png');
    background-repeat:repeat;
    height:39vw;
    z-index:900;
    position:relative;
    color:#eee;
    padding-top:50px;
    position:relative;
    overflow: hidden;
}
.page3{
    padding:0px;
    background-color:rgb(220, 213, 207);
    min-height:500px;
    overflow:hidden;
}
.page1{
    padding:100px 0px;
    background-color:#eee9e4;
}
.webText{
    position:relative;
    z-index:2;
    padding:7vw 0vw 6.5vw;
    width:100%;
}
.header{
    position:fixed;
    width:100%;
    z-index:999;
    padding:40px 30px;
}
.socials{
    position:fixed;
    right:50px;
    z-index:997;
    transform: rotate(90deg);
    font-size:12px;
    transform-origin: 100% 100%;
    -webkit-transform: rotate(90deg);
    top:60%;
}
.secondEntry{
    background-color:#fff;
    width:100%;
    padding-top:0px;
}
h1{
    font-size:75px;
    line-height:75px;
}
h2{
    font-size:65px;
    line-height:75px;
}
.logoimg{
    max-width:150px;
    height:56px;
    z-index:999;
    position:relative;
}
.footerimg{
    max-width:150px !important;
}
.halfwidth{
    width:60%;
}
.btn{
    color:#c0946d;
    border:1px solid #c0946d;
    border-radius:0px;
    text-transform:uppercase;
    letter-spacing:2px;
    font-size:20px;
    padding:10px 20px;
}
.btn:hover{
    background-color:#c0946d !important;
    color:#fff !important;
}
.portbtn{
    margin-top:30px;
}
.leftSide{
    margin-left:10vw;
}
.leftImages{
    margin:0vw 3vw 0vw 10vw;
}
.page2 .btn,.page5 .btn{
    border-color:#fff;
    color:#fff;
}
.page2 .btn:hover,.page5 .btn:hover{
    background-color:rgba(225,225,225,0.2) !important;
}
.container{
    max-width:1300px !important;
}
.formss{
    display:none;
}
.coolphone{
    width:600px;
    height:1209px !important;
    background-image:url(images/coolphone.png);
    background-position:0px 0px;
    position:absolute;
    bottom:25%;
    background-size:600px auto;
    transform:scale(0.65);
    right:19vw;
    transform-origin: bottom right;
    opacity:0;
    animation: 2s ease-out 3s 1 fadeIn;
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
     -moz-animation-fill-mode:forwards;
     animation-fill-mode:forwards;
}
.jo{

    max-width:150%;
    height:auto;
    margin-left:-25%;
}
#mce-responses,.mc-field-group{
    display:inline-block;
}
.footer{
    background-color:#333;
    padding:80px 0px 100px;
    color:#666;
    clear:both;
}
.footer p{
    font-size:18px;
}
.blogger{
    padding-bottom:60px;
}
.blogger1{
    padding-bottom:60px;
}
.centered{
    text-align:center;
}
.page7{
    background-color:rgb(220, 213, 207);
    padding:80px 0px;
  }
.more{
    width:auto;
    display:inline-block;
    margin-right:20px;
    font-size:50px;
    line-height:60px;
    margin-bottom:20px;
    vertical-align: top;
    font-family: 'Sanchez', serif;
}
.page7 p{
    margin-bottom:30px;
}
.page7 .btn{
    font-size:20px;
}
.footer .btn{
    border-color:#666;
    color:#666;
    font-size:12px;
}
.footer a{
    color:#666;
}
.mc-field-group{
    display:inline-block;
    vertical-align: top;
}
.footer .form-control{
    width:400px;
    padding:10px;
    height:40px;
    display:inline-block;
    vertical-align: top;
    border:1px solid #555;
    background-color:transparent;
    border-radius: 0px;
}
.strike{
    text-decoration: line-through;
}
.testimonial{
    color:rgb(220, 213, 207);
}
.testimonialimg{
    border-radius:200px;
    width:350px;
    height:350px;
    margin:40px auto 10px;
    overflow:hidden;
    transform-origin: center center;
}
.bigQuotes{
    font-size:150px;
    opacity:0.2;
    font-family: 'Sanchez', serif;
    position:absolute;
    left:-60px;
    margin-top:-10px;
}
.name{
    color:#fff;
    display:block;
    width:100%;
    text-align: center;
    font-size:16px;
}
.clientlogos{
    padding-top:50px;
}
.otherit{
    display:block;
    padding-bottom:20px;
}
.subbox{
    background-color:#fff;
    padding:20px 20px 0px 20px;
    margin-bottom:20px;
}
.subbox p{
    margin-bottom:0px;
}
.subbox .form-control{
    width:100% !important;
    display:block !important;
    border-radius: 0px !important;
    border:1px solid #ccc;
    margin-top:15px;
    margin-bottom:10px;
}

.subbox .mc-field-group{
    width:100%;
}
.subbox .btn{
    width:100%;
    font-size:16px;
    line-height:20px;
}
.blogsml{
    max-width:100%;
}
.enterh1{
    padding-top:20vh;
}
.blogger{
    margin-top:200px;
}
.blogFull{
    padding-right:60px;
    padding-bottom:100px;
}
.blogger h1{
    margin-bottom:30px;
    font-size:66px;
}
.blogger h2{
    font-size:45px;
    margin-bottom:20px;
    line-height:55px;
    color:#ba986e;
    letter-spacing: 3px;
    text-transform: uppercase;
    font-weight:bold;
    font-family:'PT Sans', sans-serif;
}
.blogger h3{
    font-family:'PT Sans', sans-serif;
    font-size:30px;
    line-height:40px;
    text-transform: uppercase;
    font-weight:bold;
    margin-bottom:0px;
}
div.wpcf7 .screen-reader-response{
    width:100% !important;
    overflow:auto !important;
    position:relative !important;
    font-weight:700 !important;
    height:auto !important;
}
.page4{
    background-color:#374951;
    background-image:url('images/texture3.jpg');
    padding:100px 0px;
    color:rgb(220, 213, 207);
}
.logos{
    max-width:100%;
}
.socials a{
    display:inline-block;
    padding:0px 5px;
    margin:0px 20px;
    color:#555;
    -webkit-font-smoothing: subpixel-antialiased;
    transition-timing-function: ease-in-out;
    transition-duration: 0.1s;
    -webkit-transition-duration: 0.1s;
    -webkit-transition-timing-function: ease-in-out;
}
.rightquotes{
    float:right;
}
.firstEntry{
    padding-top:20vh;
    position:relative;
    height:120vh;
}
.socials a:hover {
    text-decoration:none;
    color:#a97857;
}
.borderbottom{
    position:fixed;
    width:100%;
    height:20px;
    bottom:0px;
    z-index:999;
}
.borderright{
    position:fixed;
    height:100%;
    right:0px;
    width:20px;
    z-index:999;
}
.borderleft{
    position:fixed;
    height:100%;
    left:0px;
    width:20px;
    z-index:999;
}
.serviceitem .pl{
    position:Absolute;
    left:0px;
}
.serviceitem h2{
    padding-left:30px;
    position:relative;
}
b,strong{
    font-weight:700;
}
.ball {
  pointer-events: none;
  position: absolute; 
  width: 10px;
  height: 10px;
  border-radius: 50%; 
  background: gray;
  animation: implode 1s ease-in-out;
  animation-fill-mode: both;
  opacity: .5;
}

.animation-element.slide-left {
    opacity: 0;
    -moz-transition: all 600ms linear;
    -webkit-transition: all 600ms linear;
    -o-transition: all 600ms linear;
    transition: all 600ms linear;
    -moz-transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
}
.ports{
    padding-bottom:100px;
    padding-top:80px;
}
.animation-element.slide-leftslower {
    opacity: 0;
    -moz-transition: all 700ms linear;
    -webkit-transition: all 700ms linear;
    -o-transition: all 700ms linear;
    transition: all 700ms linear;
    -moz-transform: translateX(-150px);
    -webkit-transform: translateX(-150px);
    -o-transform: translateX(-150px);
    -ms-transform: translateX(-150px);
    transform: translateX(-150px);
}
.animation-element.slide-left.in-view,.animation-element.slide-leftslower.in-view{
    opacity: 1;
    -moz-transform: translateY(0px);
    -webkit-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
@keyframes implode {
  100% {transform: scale(0)}
}
@media (max-width: 2000px) {
    /*Desktop Average*/
    .webText{
        padding-top:4vw;
    }
}
@media (max-width: 1700px) { /*Desktop Average*/
    .coolphone{
        transform: scale(0.6);
        -webkit-transform: scale(0.6);
    }
    h2{
        margin-bottom:1vw;
        font-size:62px;
        line-height:72px;
    }
    #backgroundvideo{
        right:3vw;
    }
    body{
        font-size:20px;
        line-height:30px;
    }
    .testimonialimg{
        transform: scale(0.9);
        -webkit-transform: scale(0.9);
        margin-top:0px;
    }
}
@media (max-width: 1500px) {
    .portDesc{
        padding-right:0px;
    }
    h2{
        margin-bottom:1vw;
        font-size:49px;
        line-height:58px;
    }
    .coolphone{
        transform: scale(0.57);
        -webkit-transform: scale(0.57);
    }
    .sub{
        font-size:25px;
        line-height:35px;
    }
    #backgroundvideo{
        right:0vw;
    }
    /*Desktop Average*/
    h1{
        font-size:67px;
        line-height:67px;
    }
    body{
        font-size:19px;
        line-height:26px;
    }
    .webText{
        padding-top:2vw;
    }
}
@media (max-width: 1400px) { /*Desktop Smaller*/
    .contact{
        font-size:28px;
        line-height:38px;
    }
    .container{
        max-width:1100px !important;
    }
    .footer .form-control{
        width:390px;
    }
}
@media (max-width: 1300px) { /*Desktop Smaller*/
    #backgroundvideo{
        max-width:94vw;
        margin-right:-18vw;
    }
    h2{
        font-size:45px;
        line-height:53px;
    }
    .leftSide{
        margin-left:6vw;
    }
    .testimonialimg{
        transform:scale(0.7);
        -webkit-transform:scale(0.7);
    }
    .page4{
        padding-bottom:60px;
    }
    .bigQuotes{
        font-size:132px;
        left:17px;
    }
    .testimonial{
        padding-left:50px;
    }
    .page5{
        height:41vw;
    }
    #backgroundvideo2{
        max-width:74vw;
    }
    .influencerstext{
        font-size:70px;
    }
    .emailtext{
        font-size:60px;
    }
    .instagramtext{
        font-size:60px;
        margin-left:40vw;
    }
    .facebooktext{
        font-size:100px;
        margin-left:50vw;
    }
    .roitext{
        font-size:60px;
        margin-left:85vw;
    }
    .campaigntext{
        font-size:120px;
    }
}
@media (max-width: 1200px) { /*Desktop Smaller*/
    .shay{
        width:300px;
        height:300px;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:50px;
        line-height:50px;
    }
    .menu-expanded a{
        font-size:35px;
        line-height:35px;
    }
    .serviceitem{
        padding-right:50px;
    }
    .portDesc{
        margin-top:2vw;
    }
    h1,.introd h1, .introd2 h1, .introd3 h1{
        font-size:62px;
        line-height:62px;
    }
    h3{
        font-size:35px;
        line-height:45px;
    }
    .coolphone{
        transform: scale(0.4);
        -webkit-transform: scale(0.4);
    }
    #backgroundvideo2{
        right:-10vw;
    }
    .btn{
        font-size:17px;
        padding:6px 15px;
    }
    .container{
        width:1000px !important;
    }
    .testimonialimg{
        width:300px;
        height:300px;
    }
    .name{
        margin-top:-40px;
    }
    .footer .form-control{
        width:304px;
        height:32px;
    }
    .footer{
        padding:40px 0px;
    }
}
@media (max-width: 1050px) {
    .serviceitem h2{
        font-size:32px;
        line-height:42px;
    }
    .serviceitem{
        padding-right:20px;
    }
    .menu-expanded .swapout{
        height:40vh;
        max-height:40vh;
        margin:0 auto;
        margin-top:25vh;
    }
    .contact .btn,.contact-control3{
        font-size:24px;
    }
    .contact{
        font-size:24px;
        line-height:34px;
    }
    /*Desktop Smaller*/
    h1,.introd h1, .introd2 h1, .introd3 h1,.blogger h1{
        font-size:54px;
        line-height:54px;
        margin-bottom:16px;
    }
    .blogger h2{
        font-size:35px;
        line-height:45px;
    }
    .halfwidth{
        width:70%;
    }
    .coolphone{
        right:16vw;
    }
    .container{
        width:760px !important;
    }
    .page5{
        height:46vw;
    }
    .enterh1{
        padding-top:18vh;
    }
    #backgroundvideo2{
        max-width:82vw;
        right:-14vw;
    }
}
@media (orientation: portrait) {
    /*Tablet*/
    .firstEntry{
        height:100vh;
    }
    .enterh1{
        padding-top:22vh;
    }
    .coolphone{
        bottom:27vh;
    }
}
@media (max-width: 990px) {
    .page5{
        padding-top:30px;
    }
    /*Tablet*/
    .coolphone{
        display:none;
    }
    .firstEntry h1{
        width:100%;
    }
    .headerText{
        left:0px;
    }
    .mobcent{
        text-align:center;
    }
    .halfwidth{
        width:100%;
        padding:0px 20vw;
    }
    .firstEntry h4{
        width:100%;
    }
    .svg-holder svg{
        transform:scale(1.45);
        -webkit-transform:scale(1.45);
        margin-left:10vw;
    }
}
@media (max-width: 850px) {
    h2{
        font-size:40px;
        line-height:50px;
    }
    .sub{
        margin-bottom:4px;
    }
}
@media (max-width: 800px) { /*Tablet*/
    .shay{
        width:220px;
        height:220px;
    }
    .nopadding{
        padding-left:0px;
        padding-right:0px;
    }
    .nomargin{
        margin:0px;
    }
    .abouts{
        padding-bottom:0px;
    }
    .serviceitem{
        padding-right:0px;
    }
    .firstEntry h4{
        font-size:18px;
    }
    .backText{
        font-size:180px;
    }
    .serviceitem h2{
        font-size:30px;
        line-height:40px;
    }
    h1,.introd h1, .introd2 h1, .introd3 h1{
        font-size:42px;
        line-height:42px;
    }
    h2{
        font-size:36px;
        line-height:46px;
    }
    .sub{
        font-size:22px;
        line-height:30px;
    }
    .coolphone{
        right:14vw;
    }
    #backgroundvideo{
        max-width:119vw;
        margin-right:-27vw;
    }
    body{
        font-size:19px;
        line-height:27px;
    }
    .container{
        width:700px !important;
    }
    .page5{
        height:65vw;
        padding-top:20px;
    }
    .testimonialimg{
        width:200px;
        height:200px;
    }
    .footerimg{
        max-width:134px !important;
    }
    .footer .form-control{
        width:204px;
    }
    #backgroundvideo2{
        max-width:116vw;
        width:116vw;
        right:-43vw;
    }
}

@media (max-width: 767px) { /*Mobile*/
    .contact{
        font-size:20px;
        line-height:30px;
        padding-top:10px;
    }
    .blogsml{
        padding-bottom:20px;
    }
    .shay{
        margin-bottom:30px;
    }
    .contact-control,.contact-control2,.contact-control3{
        max-width:260px;
        font-size:20px;
        line-height:30px;
    }
    .portDesc{
        text-align:center;
    }
    .contact .btn{
        font-size:20px;
    }
    .borderoutline{
        display:none;
    }
    .container{
        width:500px !important;
    }
    .introd{
        padding:31vh 0px 15vh;
    }
    #mc_embed_signup_scroll .form-control{
        width:120px;
    }
    .header{
        padding:15px 5px;
    }
    .b-a, .bar, .bar:before, .bar:after{
        width:33px;
        height:3px;
    }
    .socials{
        right:24px;
    }
    h1, .introd h1, .introd2 h1, .introd3 h1{
        font-size:36px;
        line-height:40px;
    }
    .page7 .btn{
        font-size:16px;
    }
    h3.more{
        font-size:30px;
        line-height:32px;
    }
    .logoimg{
        max-width:120px;
    }
    .bar{
        right:13px;
        top:30px;
    }
    #mc_embed_signup_scroll .btn{
        padding:6px 6px;
    }
    #menu-main-menu{
        margin-top:24vh;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:35px;
        line-height:35px;
    }
    .introd h1, .introd2 h1, .introd3 h1{
        font-size: 40px;
        line-height:40px;
    }
    h3{
        font-size:25px;
        line-height:35px;
    }
    .menu-expanded #menu-main-menu li:nth-child(4) a{
        margin-bottom:10px;
    }
    .menu-expanded a{
        font-size:25px;
        line-height:25px;
    }
    .coolphone{
        display:none;
    }
    .headerText{
        left:0px;
    }
    .halfwidth{
        width:100%;
        padding:0px 20vw;
        display:block;
    }
    .firstEntry h4{
        width:100%;
    }
    .firstEntry h1{
        width:100%;
    }
    .page5{
        height:auto;
        padding-top:0px;
        background-color:#c0a7a2;
        background-image:none;
    }
    .facebooktext{
        margin-top:530px;
        margin-left:20vw;
    }
    .remarketingtext{
        margin-top:480px;
    }
    #backgroundvideo2{
        position:relative;
        margin-right:0px;
        right:0px !important;
        width:100vw !important;
        max-width:100vw;
    }
    .page2{
        padding-top:0px;
    }
    .leftSide{
        margin-left:0px;
        padding:0px 10vw;
    }
    .padder{
        padding:0px 10vw;
    }
    .leftImages{
        margin-left:0px;
        padding:0px 10vw;
    }
    #backgroundvideo{
        position:relative;
        max-width:100vw;
        right:0px;
        margin-right:0px;
    }
    .svg-holder svg{
        transform:scale(1.45);
        -webkit-transform:scale(1.45);
        margin-left:10vw;
    }
    .mobcent{
        text-align:center;
    }
}
@media (max-height: 971px) {
    .coolphone{
        transform:scale(0.56);
        bottom:25%;
    }
}
@media (max-height: 750px) {

    .coolphone{
        transform:scale(0.5);
        bottom:20%;
    }
}
@media (min-height: 946px) {

}
@media (max-width: 550px) {
    #mc_embed_signup_scroll{
        margin-bottom:30px;
    }
    .container{
        width:300px !important;
    }
    .googleadtext{
        margin-top:500px;
    }
    .testimonial{
        padding-left:20px;
        font-size:16px;
        line-height:23px;
    }
    .clientlogos{
        padding-top:20px;
    }
    .footerimg{
        max-width:100px !important;
        margin-bottom:20px;
    }
    .menu-expanded #menu-main-menu li:nth-child(3) a, .menu-expanded #menu-main-menu li:nth-child(1) a, .menu-expanded #menu-main-menu li:nth-child(2) a, .menu-expanded #menu-main-menu li:nth-child(4) a{
        font-size:30px;
        line-height:30px;
    }
    .menu-main-menu-container,#menu-main-menu{
        width:90vw;
    }
    .imageLocation{
        display:none !important;
    }
    .bigQuotes{
        font-size:74px;
        left:0px;
    }
    .roitext{
        margin-top:820px;
    }
    .absolutearea,.page1,.page4,.page7{
        padding:60px 0px;
    }
    .facebooktext{
        margin-top:820px;
    }
    .emailtext{
        margin-top:160px;
    }
    .googleantext,.googleadtext{
        white-space: nowrap;
    }
    .influencerstext{
        margin-top:299px;
    }
    .remarketingtext{
        margin-top:620px;
    }
    .svg-holder svg{
        transform:scale(2.4);
        -webkit-transform:scale(2.4);
        margin-left:10vw;
    }
    .servd{
        padding-left:0px;
    }
    .serviceitem h2{
        font-size:25px;
        line-height:35px;
    }
    .introd{
        padding:21vh 0px 15vh;
    }
    .blogFull{
        padding-right:0px;
        padding-bottom:20px;
    }
    .blogger h1{
        margin-bottom:30px;
        font-size:36px;
        line-height:36px;
    }
    .blogger h2{
        font-size:25px;
        margin-bottom:10px;
        line-height:35px;
    }
    .portimglogos .centered{
        padding-bottom:40px;
    }
    .blogger h3{
        font-size:22px;
        margin-bottom:10px;
        line-height:32px;
    }
    .largercrop video{
        height:200px !important;
        margin-top:-48px !important;
    }
}
